uuid: 242a858b-1909-4626-99f3-54a8ad731f77
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_ref_service
    - taxonomy.vocabulary.location_services
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_ref_service
field_name: field_ref_service
entity_type: taxonomy_term
bundle: locations
label: 'Servicios localidad'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      location_services: location_services
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
